Algis Info aiContactSafe Component for Joomla! Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 45507
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 20 2010 12:00AM
Updated: Dec 20 2010 12:00AM
Credit: This issue was disclosed by the vendor.
Vulnerable: Algis Info aiContactSafe 2.0.13
Not Vulnerable: Algis Info aiContactSafe 2.0.14


 

Privacy Statement
Copyright 2010, SecurityFocus